@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
body{ font-family: 'Noto Sans KR', sans-serif; }
html,body{ width:100%; height:100%; }
html{ font-size:10px;  }
.ir{ font-size:0; text-indent:-999px;}
.ovh{ overflow:hidden; }
.fl{ float:left; }
.fr{ float:right; }
.wrap{ width:100%; box-sizing:border-box; }
body{
    overflow-x:hidden;
}

header{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100px;
    z-index:20;
}
header .top{
    padding:0 25px;
    box-sizing:border-box;
}

header .logo{
    display:block;
    width:50%;
    max-width:208px;
    margin-top:30px;
}
header .logo img{
    width:100%;
}
.search_box{
    position:absolute;
    top:0;
    left:0;
    z-index:40;
    width:100%;
    height:90px;
    background:#dd0d00;
    color:#fff;
    transform: translateY(-100%);
    -webkit-transition: transform 600ms cubic-bezier(0.86, 0, 0.07, 1);
    transition:         transform 600ms cubic-bezier(0.86, 0, 0.07, 1);
}
.search_box.on{
    transform: translateY(0);
}
.btn_close{
    position: absolute;
    top:35px;
    left:40px;
    width:24px;
    height:22px;
    background:url('../img/close.png') 0 0 no-repeat;
}
.sea_wrap{
    position: relative;
    width:230px;
    height:38px;
    margin:0 auto;
    margin-top:26px;
    border:1px solid #fff;
    border-radius:19px;
    box-sizing:border-box;
}
.sea_wrap input[type="text"]{
    width:170px;
    height:30px;
    margin-top:2px;
    margin-left:16px;
    border:none;
    background:transparent;
    color:#fff;
}
.sea_wrap input[type="text"]::-webkit-input-placeholder { 
  color: #fff;
}
.sea_wrap input[type="text"]::-moz-placeholder {
  color: #fff;
}
.sea_wrap input[type="text"]:-ms-input-placeholder { 
  color: #fff;
}
.sea_wrap input[type="text"]:-moz-placeholder { 
  color: #fff;
}
.sea_wrap .btn_search{
    position: absolute;
    top:7px;
    right:0;
    width:20px;
    height:21px;
    background-size:20px 21px;
}
.m_btns{
    margin-top:39px;
    color:#fff;
}
.btn_search{
    width:28px;
    height:27px;
    margin-right:15px;
    background:url('../img/search.png') 0 0 no-repeat;
}
.btn_menu{
    width:24px;
    height:25px;
    background:url('../img/menu_bar.png') 0 0 no-repeat;
}
nav{
    position:absolute;
    top:0;
    right:0;
    z-index:70;
    width:90%;
    height:100%;
    background:rgba(255,255,255,0.9);
    transform: translateX(100%);
    -webkit-transition: transform 600ms cubic-bezier(0.86, 0, 0.07, 1);
    transition:         transform 600ms cubic-bezier(0.86, 0, 0.07, 1);
}
nav.on{
    transform: translateX(0);
}
nav .btn_close{
    top:-40px;
    left:35px;
    background:url('../img/close2.png') 0 0 no-repeat;
}
nav .wrap{
    position:relative;
    padding:0 25px;
}
nav .wrap > ul{
    width:44%;
    margin-top:80px;
    padding-left:10px;
    border-right:1px solid #999;
}
nav .wrap > ul > li{
    margin:20px 0;
}

nav h2{
    font-size:1.6em;
    color:#666;
}
nav h2:hover,
nav h2:focus{
    color:#dd0d00;
}
nav .wrap .sub{
    display:none;
    position:absolute;
    top:0;
    right:15px;
    width:40%;
    font-size:1.4em;
    color:#333;
    opacity:0;
    -webkit-transition: opacity 600ms cubic-bezier(0.86, 0, 0.07, 1);
    transition:         opacity 600ms cubic-bezier(0.86, 0, 0.07, 1);
}
nav .wrap .sub.on{
    opacity:1;
}
nav .wrap .sub li{
    margin:20px 0;
}
nav .wrap .sub li:first-child{
    margin-top:0;
}
.contain{
    width:100%;
    height:100%;
}

.contain h2{
    margin-bottom:15px;
    font-size:2.4em;
    color:#dd0d00;
}
.main_visual{
    overflow:hidden;
    position:relative;
    width:100%;
    height:100%;
}
.main_visual .item{
    position: absolute;
    top:0;
    left:0;
    z-index:10;
    width:100%;
    height:100%;
}
.slick-list{
    height:100%;
}
.slick-track{
    height:100%;
}
.main_visual .items{
    width:100%;
    height:100%;
}
.main_visual .items.bg01{
    background:url('../img/main_m001.jpg') 50% 50% no-repeat;
    background-size:cover;
}
.main_visual .items.bg02{
    background:url('../img/main_m002.jpg') 50% 50% no-repeat;
    background-size:cover;
}
.main_visual .items.bg03{
    background:url('../img/main_m003.jpg') 50% 50% no-repeat;
    background-size:cover;
}
.main_visual .items.bg04{
    background:url('../img/main_m004.jpg') 50% 50% no-repeat;
    background-size:cover;
}
.btns_wrap{
    position:absolute;
    bottom:20px;
    left:0;
    z-index:20;
    width:100%;
    text-align:center;
}
.req_open{
    height:42px;
    padding:0 10px;
    color:#fff;
    background:#dd0d00;
    font-size:1.6em;
    border-radius:12px;
}
.btn_call{
    display:inline-block;
    height:42px;
    margin-left:10px;
    padding:0 10px;
    color:#dd0d00;
    vertical-align:top;
    background:#fff;
    font-size:1.6em;
    font-weight:bold;
    line-height:42px;
    border-radius:12px;
}
.btn_call img{
    position: relative;
    top:3px;
    left:-2px;
}
.btn_call_pc{
    display: none;
}

.req{
    width:100%;
    padding:35px 25px 40px 25px;
    background:#e8e8e8;
    box-sizing:border-box;
}
.req .req_row{
    margin:10px 0;
    font-size:0;
}

.req input[type="text"],
.req input[type="hidden"]+label,
.req textarea{
    height:48px;
    border:1px solid #ccc;
    box-sizing:border-box;
    color:#000;
    font-size:16px;
    padding:0 20px;
    background:#f8f8f8;
    font-weight:400;
}
.req input[type="text"]::-webkit-input-placeholder,
.req textarea::-webkit-input-placeholder { 
  color: #000;
}
.req input[type="text"]::-moz-placeholder,
.req textarea::-moz-placeholder {
  color: #000;
}
.req input[type="text"]:-ms-input-placeholder,
.req textarea:-ms-input-placeholder { 
  color: #000;
}
.req input[type="text"]:-moz-placeholder,
.req textarea:-moz-placeholder { 
  color: #000;
}
.req textarea{
    height:96px;
    padding:10px 20px;
}
.req input[type="hidden"]+label{
    position: relative;
    display:inline-block;
    width:calc(50% - 5px);
    line-height:46px;
}
.req input[type="hidden"]+label img,
.time_wrap > img{
    position: absolute;
    top:19px;
    right:20px;
}
.time_wrap{
    position: relative;
    display:inline-block;
    width:calc(50% - 5px);
    height:48px;
    margin-left:10px;
    line-height:46px;
}
.time_wrap input{
    width:100%;
}
.ui-timepicker-container{
    font-size:1.4em;
}
.req input#reqName,
.req input#phone{
    width:calc(50% - 5px);
}
.req input#phone{
    margin-left:10px;
}
.req input#place,
.req textarea,
.req input#teamId
{
    width:100%;
}
label[for="agree"]{
    position: relative;
    top:14px;
    padding-left:35px;
    font-size:14px;
}
label[for="agree"]:before{
    content:'';
    position: absolute;
    top:-2px;
    left:0;
    width:24px;
    height:24px;
    background:#f8f8f8;
    border:1px solid #ccc;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    color:#dd0d00;
}
.req input[type="checkbox"]{
    display:none;
}
.req input[type="checkbox"]:checked + label[for="agree"]:before{
    content:'■';
    border:1px solid #ff7e7e;
    box-shadow:0 0 3px #ff7e7e;
}

form input[type="button"]{
    width:154px;
    height:42px;
    background:#dd0d00;
    color:#fff;
    border:none;
    border-radius:12px;
    cursor:pointer;
}


.date_area{
    position:fixed;
    top:0;
    left:100%;
    z-index:40;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
    opacity:0;
    -webkit-transition: opacity 600ms cubic-bezier(0.86, 0, 0.07, 1);
    transition:         opacity 600ms cubic-bezier(0.86, 0, 0.07, 1);
}
.date_area.on{
    opacity:1;
}
.date_picker{
    position:absolute;
    top:50%;
    left:50%;
    width:80%;
    max-width:360px;
    transform:translate(-50%,-50%);
    background:#fff;
}
.pignose-calendar{
    width:100%;
}
.pignose-calendar-button-group{
    overflow:hidden;
}
.pignose-calendar-button{
    display:block;
    float:left;
    width:50%;
    height:40px;
    font-size:1.6em;
    line-height:40px;
    text-align:center;
}
.pignose-calendar-button-cancel{
    background:#666;
    color:#fff;
}
.pignose-calendar-button-apply{
    background:#dd0d00;
    color:#fff;
}

.state{
    width:100%;
    padding:35px 25px 40px 25px;
    box-sizing:border-box;
}
.req_list{
    overflow:hidden;
}
.req_list li{
    overflow:hidden;
    float:left;
    width:49%;
    margin-top:20px;
}
.req_list li:nth-child(2n){
    margin-left:2%;
}
.req_list li .pic_wrap{
    float:left;
    overflow:hidden;
    width:80px;
    height:80px;
    border:2px solid #dd0d00;
    border-radius:47px;
    box-sizing:border-box;
}
.req_list li .pic_wrap img{
    width:100%;
}
.req_list li .right_wrap{
    float:left;
    width:calc(100% - 90px);
    margin-left:10px;
}
.req_list li .right_wrap h3,
.req_list li .right_wrap p{
    width:100%;
    text-overflow:ellipsis;
    white-space:nowrap;
    word-wrap:normal;
    overflow:hidden;
    font-size:1.4em;
    line-height:1.3;
}
.req_list li .right_wrap p{
    color:#979797;
}
.req_list li .right_wrap .stat_label{
    display:block;
    width:100%;
    height:24px;
    margin-top:3px;
    border-radius:6px;
    text-align:center;
    line-height:24px;
    color:#fff;
    font-size:1.4em;
}
.req_list li .right_wrap .stat_label.ing{
    background:#b3b3b3;
}
.req_list li .right_wrap .stat_label.ing:before{
    content:'진행중';
}
.req_list li .right_wrap .stat_label.fin{
    background:#ff9892;
}
.req_list li .right_wrap .stat_label.fin:before{
    content:'섭외완료';
}

.best,
.openning,
.movie{
    margin:35px 0 45px 0;
}
.best h2,
.openning h2,
.movie h2{
    padding:0 25px;
    box-sizing:border-box;
}
.slide_wrap{
    overflow-x:auto;
    width:100%;
    padding:0 25px;
    box-sizing:border-box;
}
.slide_wrap ul{
    overflow:hidden;
    width:200%;
    /* padding-right:25px; */
    padding-bottom:15px;
}
.slide_wrap ul li{
    float:left;
    width:230px;
    margin-left:25px;
}
.slide_wrap ul li:first-child{
    margin-left:0;
}
.slide_wrap ul li a{
    display:block;
    width:100%;
}
.slide_wrap ul .img_wrap{
    position:relative;
    width:100%;
    padding-bottom:56.25%;
}
.slide_wrap h3{
    margin:10px 0;
    font-size:1.4em;
    font-weight:bold;
}
.slide_wrap p{
    margin-bottom:10px;
    font-size:1.4em;
    color:#979797;
}

.movie .img_wrap img,
.slide_wrap ul .img_wrap img{
    position:absolute;
    top:50%;
    left:50%;
    width:60px;
    height:60px;
    transform:translate(-50%, -50%);
}

.notice_wrap{
    width:100%;
}
.notice h2{
    position: relative;
    font-size:2em;
    color:#333;
}
.notice{
    width:100%;
    padding:35px 25px;
    background:#f8f8f8;
    box-sizing:border-box;
}
.notice ul{
    margin-top:20px;
}
.notice li{
    margin:14px 0;
}
.notice a{
    overflow:hidden;
    display:block;
    font-size:1.4em;
}
.notice h2 a{
    position: absolute;
    top:3px;
    right:0;
    font-size:14px;
}
.notice h3{
    width:72%;
    float:left;
    text-overflow:ellipsis;
    white-space:nowrap;
    word-wrap:normal;
    overflow:hidden;
}
.notice span{
    display:block;
    width:25%;
    float:right;
    text-align:right;
}

.sns{
    width:100%;
    padding:30px 0;
    background:#fff;
    text-align:center;
}
.sns a{
    display:inline-block;
    width:48px;
    height:56px;
    margin:0 10px;
}
.sns a.instar{
    background:url('../img/sns_instar.png') 50% 50% no-repeat;
}
.sns a.youtube{
    background:url('../img/sns_youtube.png') 50% 50% no-repeat;
}
.sns a.facebook{
    background:url('../img/sns_facebook.png') 50% 50% no-repeat;
}

footer{
    width:100%;
    padding:55px 25px;
    box-sizing:border-box;
    color:#f2f2f2;
    background:#444444;
    font-size:1.4em;
}
footer h3{
    font-size:16px;
}
footer dl{
    margin:10px 0;
}
footer dt,
footer dd{
    display:inline-block;
    margin-left:10px;
}
footer dt:first-child{
    margin-left:0;
}
.fLink_wrap{
    margin:20px 0;
}
.fLink_wrap a{
    margin:0 10px;
    text-decoration:underline;
}
.fLink_wrap a:first-child{
    margin-left:0;
}

.pop_bg.add{
    opacity:0;
    position:fixed;
    top:0;
    left:0;
    z-index:3000;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    -webkit-transition:opacity 0.4s ease;
    -moz-transition:opacity 0.4s ease;
    transition:opacity 0.4s ease;
    cursor:pointer;
}
.pop_bg.add.on{
    opacity:1;
}
.pop_bg.add .team_slider{
    position: absolute;
    top:50%;
    left:50%;
    display:block;
    width:80%;
    height:auto;
    transform:translate(-50%, -50%);

}
.pop_bg.add .pop_close{
    position: absolute;
    top:5%;
    right:5%;
    z-index:20;
    width:40px;
    height:40px;
    background:#fff;
    font-size:20px;
}
.pop_bg .slick-dots li button:before{
    color:#fff;
}

.yt_area{
    position:absolute;
    top:50%;
    left:50%;
    width:96%;
    max-width:1000px;
    height:auto;
    transform:translate(-50%, -50%);
}
.yt_wrap{
    position: relative;
    width:100%;
    padding-bottom:56.25%;
}
.yt_wrap iframe{
    position: absolute;
    width:100%;
    height:100%;
}

.date_area{
    transform:translateX(300%);
}
.date_area.on{
    transform:translateX(0);
}


@media only screen and (min-width : 960px) {
html{ min-width: 100%; }
.wrap{ width:960px;margin:0 auto; }
header{
    z-index:60;
    height:70px;
}
header .logo{
    position:relative;
    top:30px;
    max-width:190px;
    margin-top:0;
}
header .ovh{
    overflow:visible;
}
header .logo img{
    width:100%;
    height:auto;
}
header .wrap{
    position: relative;
}
.req_open,
.m_btns,
.btn_close{
    display:none;
}
.btns_wrap{
    width:960px;
    left:calc(50% - 480px);
}
.btn_call{
    float:right;
    background:rgba(255,255,255,0.8);
    border-radius: 4px;
    cursor: default;
}
.btn_call_pc{
    display:inline-block;
    float:right;
    background:rgba(255,255,255,0.8);
    border-radius: 4px;
    cursor: default;
}
.search_box{
    left:730px;
    width:auto;
    height:auto;
    transform:translateY(0);
    background:transparent;
}
.sea_wrap{
    background:#dd0d00;
    border:none;
}


nav{
    top:80px;
    width:100%;
    height:auto;
    transform:translateX(0);
    background:transparent;
    text-align:right;
}
nav .wrap{
    position:static;
    padding:0;
}
nav .wrap > ul{
    width:100%;
    margin-top:0;
    padding-left:0;
    border:none;
}
nav .wrap > ul > li{
    position:relative;
    display:inline-block;
    width:calc(100% / 8);
    margin:0;
    text-align:center;
}
nav .wrap > ul > li:nth-of-type(7){
    width:110px;
}
nav h2{
    color:#fff;
}
nav h2 button{
    padding-bottom:20px;
}
nav .wrap .sub{
    top:25px;
    left:-10px;
    z-index:40;
    width:120%;
    padding-top:20px;
}
.sub a:hover{
    color:#dd0d00;
}
.pc_bg{
    display:none;
    position:absolute;
    top:25px;
    left:0;
    z-index:30;
    width:100%;
    height:290px;
    opacity:0;
    background:rgba(255,255,255,0.9);
    -webkit-transition: opacity 600ms cubic-bezier(0.86, 0, 0.07, 1);
    transition:         opacity 600ms cubic-bezier(0.86, 0, 0.07, 1);
}
.pc_bg.on{
    opacity:1;
}
.tiny{
    font-size:13px;
}


.main_visual{
    height:520px;
}


.main_visual .item{
    background:url('../img/main_01.jpg') 50% 50% no-repeat;
    background-attachment: fixed;
    background-size:cover;
}
.main_visual .items.bg01{
    background:url('../img/main_001.jpg') 50% 50% no-repeat;
    background-size:cover;
}
.main_visual .items.bg02{
    background:url('../img/main_002.jpg') 50% 50% no-repeat;
    background-size:cover;
}
.main_visual .items.bg03{
    background:url('../img/main_003.jpg') 50% 50% no-repeat;
    background-size:cover;
}
.main_visual .items.bg04{
    background:url('../img/main_004.jpg') 50% 50% no-repeat;
    background-size:cover;
}

.req{
    width:50%;
    background:transparent;
}
.req label,
#time,
.req input[type="submit"]{
    cursor:pointer;
}

.state{
    width:50%;
}
.req_list li .right_wrap .stat_label{
    width:79px;
}

.slide_wrap ul{
    width:100%;
    padding-right:0;
}
.main .slide_wrap ul li{
    width:208px;
}

.notice_wrap{
    background:#f8f8f8;
}
.notice_wrap .wrap{
    position:relative;
    height:100%;
}
.notice{
    width:50%;
    padding-bottom:10px;
}
.sns{
    position:absolute;
    top:50%;
    right:0;
    width:50%;
    padding:0;
    transform:translateY(-50%);
    background:transparent;
    text-align:right;
    box-sizing:border-box;
}

footer > .wrap{
    position: relative;
}
footer dl,
footer address{
    display:inline-block;
}
footer address{
    margin-left:30px;
}
.fLink_wrap{
    position: absolute;
    top:0;
    left:200px;
    margin:0;
}
#kakao-talk-channel-chat-button{
    float:right;
    display:inline-block;
    margin-left:10px;
}



}

